/* Use this CSS file to override components CSS rules */

input.form-text:focus, 
input.form-email:focus, 
input.form-search:focus, 
textarea:focus, 
select:focus {
	outline-width: 2px;
	outline-style: solid;
	outline-color: #000;
}

input.form-search:focus {
	outline-color: #fff;
}

#main-content a:focus {
	outline-width: 2px;
	outline-style: solid;
	outline-color: #000;
	transition-duration: 0s;
}

#sidebar-second a:focus {
	color: #fff;
	background-color: #00575B;
	outline-width: 0px;
}

#bottom-content a:focus {
	outline-width: 2px;
	outline-style: solid;
	outline-color: #000;
}

#footer a:focus {
	background-color: #00575B;	
}

#subfooter a:focus {
	background-color: #008289;	
}

/* Adjust Quick Links Menu Item Spacing */
#header-top ul.menu li a {
    font-size: 16px;
    padding: 16px 15px;
	font-weight: bold;
}

/********************/
/* Quick Links Menu */
/********************/

/* Hide Duplicated Parent Menu Item */
@media (max-width: 767px) {
	#header-top #block-quicklinks ul.sf-has-clone-parent li.sf-clone-parent {
		display: none;
	}
}

/**************/
/* Search Box */
/**************/

/* Make Space Above/Below Search Box Even */
#block-scholarly-search {
    padding: 10px 0;
}

/* Add Space Between Mobile Quick Links Menu and Search Box */
@media (max-width: 767px) {
	#block-scholarly-search {
		padding: 20px 0 10px 0;
	}
}

/**********************/
/* Site Branding Logo */
/**********************/

/* Center Logo */
@media (min-width: 768px) and (max-width: 991px){
	.logo {
		float: none;
		margin-right: 0;
		text-align: center;
		width: 100%;
	}
}

/*************/
/* Main Menu */
/*************/

/* Top Level Menu Items */
#main-navigation ul.menu {
    text-align: center;
}

/* Top Level Menu Items - Default Full Size Screen */
#main-navigation ul.menu li {
    width: 130px;
}

@media (min-width: 992px) and (max-width: 1199px){
	/* Top Level Menu Items - Decrease Width As Screen Size Shrinks */
	#main-navigation ul.menu li {
		width: 118px;
	}
}

@media (min-width: 768px) and (max-width: 991px){
	/* Top Level Menu Items - Increase Width Back to Full Size When Menu Drops Below Logo */
	#main-navigation ul.menu li {
		width: 130px;
	}
}

@media (max-width: 767px) {
	/* Top Level Menu Items - Stack Items When Mobile Menu */
	.header-container #main-navigation ul.menu.sf-accordion li.sf-depth-1 {
		position: relative;
		width: 100%;
	}
}

/* Top Level Parent Menu Item Arrows */
#main-navigation ul.sf-menu li a.menuparent:after, 
#main-navigation ul.sf-menu li span.menuparent:after {
    top: 20px;
}

/* Shorten Left Border of + Parent Icon Square */
.header-container ul.sf-accordion li a.menuparent:after,
.header-container ul.sf-accordion li span.menuparent:after {
    line-height: 51px!important;
    height: 51px;
}

/* Second Level Menu Items - Extend To Fit Full Width */
#main-navigation ul.menu li ul li.sf-depth-2 {
    width: 100%;
}

@media (max-width: 767px) {
	/* Second Level Menu Items - Hide Duplicated Parent Menu Item */
	.header-container #main-navigation ul.sf-has-clone-parent li.sf-clone-parent {
		display: none;
	}
	
	/* Second Level Menu Items - Center Text */
	.header-container #main-navigation ul.menu.sf-accordion li ul li.sf-depth-2 {
		text-align: center;
	}
	
	/* Second Level Menu Items - Decrease Font On Smaller Screens */
	.header-container #main-navigation ul.menu.sf-accordion li a,
	.header-container #main-navigation ul.menu.sf-accordion li span {
		font-size: 14px;
	}
}

/* Mobile Menus */

@media (max-width: 767px) {

	/* Mobile Main Menu - Add Space Between Menu and X */
	#superfish-main-accordion {
		position: absolute;
	}
	
	/* Mobile Quick Links Menu Toggle */
	#superfish-menu-toplinks-accordion ul.sf-menu-toplinks {
		margin-top: 30px;		
	}
	
	#superfish-menu-toplinks-toggle {
		margin-top: 25px;
	}

}

/* Mobile Search */
@media (max-width: 767px) {
	.block-search form {
		width: 90%;
	}
}

/* Homepage Slideshow */
#views_slideshow_cycle_teaser_section_homepage_slideshow-block_1 {
	width: 100%!important;
}
.views_slideshow_cycle_slide {
	width: 100% !important;
	height: auto!important;
}
.views_slideshow_cycle_slide img {
	width: 100% !important;
}

/*********************/
/* Homepage Features */
/*********************/

/* Features Text Link - Overrides elements.css line 11 */
#block-views-block-features-block-1 div.views-field-title-1 {
    font-size: 24px;
    font-weight: 700;
	line-height: 1.2;
	padding: 5px 0;
}

/* Features Text Link - Overrides theme color css */
#block-views-block-features-block-1 div.views-field-title-1 a {
	color: #000;
	line-height: 1.45;
}

/* Features Text Link - Overrides theme color css */
#block-views-block-features-block-1 div.views-field-title-1 a:hover {
	color: #00575B;
}

@media (max-width: 767px) {
	#promoted {
		text-align: center;
	}
	
	#block-views-block-features-block-1 div.view-content div.views-row {
		margin-bottom: 50px;
	}	
	
	/* Features Text Link - Overrides elements.css line 11 */
	#block-views-block-features-block-1 div.view-content div.views-row div.views-field-title-1 {
		font-size: 18px;
		font-weight: 700;
		line-height: 1.2;
		padding: 5px 0;
	}
	
}

@media (min-width: 768px) {
	/* Homepage Features Block Layout */
	#block-views-block-features-block-1 div.view-content div.views-row {
		float: left;
		width: 33.33%;
		padding: 0 15px 10px 15px;
		line-height: 1.45;
	}

}

/**********************/
/* Slideshow Controls */
/**********************/

div.views-slideshow-controls-bottom {
	text-align: center;
}

/***************************/
/* Emergency Announcements */
/***************************/

/*
#block-views-block-emergency-announcements-block-1 {
    margin-bottom: 20px;
	padding: 20px;
    border: 1px solid #f00;
	background: #fee;
	text-align: center;
}
*/

#block-views-block-emergency-announcements-block-1 div.views-field-title a {
	font-size: 20px;
}

#block-views-block-emergency-announcements-block-1 div.views-field-changed {
	font-size: 13px;
}

#block-views-block-emergency-announcements-block-1 div.views-field-body {
	font-weight: bold;
	color: #f00;
}

/**********************************/
/* Lastest News and Announcements */
/**********************************/

div.view-display-id-block_2 div.view-content div.item-list ul {
	list-style-type: none;
}

div.view-display-id-block_2 div.view-content div.item-list ul li {
	margin-left: 0;
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
}

div.view-display-id-block_2 div.view-content div.item-list ul li div.views-field-title a {
	font-size: 19px;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 0;
	margin-top: 5px;
}

div.view-display-id-block_2 div.view-content div.item-list ul li div.views-field-timestamp {
	margin-bottom: 10px;
    font-size: 11px;
    font-weight: 700;
    color: #707070;
}


/*******************/
/* Important Dates */
/*******************/

/* Event */
#block-views-block-external-rss-feeds-block-1 div.view-display-id-block_1 div.views-row {
    position: relative;
    min-height: 95px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: none;
}

/* Event Date Block */
#block-views-block-external-rss-feeds-block-1 div.views-field.views-field-timestamp {
    position: absolute;
    width: 75px;
    height: 75px;
    background-color: #008289;
    top: 4px;
    left: 0;
}

/* Event Date Block Text */
#block-views-block-external-rss-feeds-block-1 div.views-field.views-field-timestamp span {
    color: #fff;
    font-size: 35px;
    font-weight: 900;
    position: absolute;
    bottom: -4px;
    right: -2px;
    text-transform: uppercase;
    text-align: right;
    line-height: 1;
}

/* Event Title - Move Event Title To Left Of Event Date Block */
#block-views-block-external-rss-feeds-block-1 div.views-field.views-field-title {
	margin-left: 95px;
}

/* Event Title Text */
#block-views-block-external-rss-feeds-block-1 div.views-field.views-field-title a {
    font-weight: 900;
    font-size: 16px;
    line-height: 1.375;
    color: #1e1e1e;
    display: block;
    margin-bottom: 5px;
}

/* Second Sidebar Menu Item Arrows - Shift Arrow Right on Hover */
#sidebar-second ul.menu li.menu-item > a:hover:before {
  left: 5px;
}

/* Second Sidebar Menu Item Arrows */
#sidebar-second ul.menu li.menu-item > a:before {
    content: "\f105";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
    font-size: 20px;
    top: 7px;
    transition: all linear 0.2s;
    font-weight: 700;
}

/* Second Sidebar Underline Block Email Links (Accessibility) */
#sidebar-second .sidebarlink {
 	text-decoration: underline;
 }
 
/****************/
/** Quick Tabs **/
/****************/

/* Applies to All Quick Tab Instances */

.item-list ul.quicktabs-tabs,
.nav-tabs {
	border-bottom: 1px solid #c2c2c2;
	margin:20px 0;
}

.item-list ul.quicktabs-tabs > li,
.nav-tabs > li {
	float: left;
	margin-bottom: -1px;
	padding: 0;
	margin-left: 0;
}

.item-list ul.quicktabs-tabs > li > a,
.nav-tabs > li > a {
	margin-right: 5px;
	border: 1px solid transparent;
	padding: 8px 25px;
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	color: #1e1e1e;
	border-radius: 0;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	
-o-transition: none;
	transition: none;
	font-size: 21px;
}

.nav-tabs li a i {
	padding-right: 10px;
	font-size: 20px;
}

.item-list ul.quicktabs-tabs > li > a:hover,
.nav-tabs > li > a:hover {
	border-color: #252525 #252525 #252525;
	background: #252525;
	text-decoration: none;
	color: #fff;
}

.item-list ul.quicktabs-tabs > li.active > a,
.nav-tabs > li.active > a {
	cursor: default;
	background-color: transparent;
	border: 1px solid #c2c2c2;
	border-bottom-color: #fff;
	color: #1e1e1e;
}

.item-list ul.quicktabs-tabs > li.active > a:hover,
.nav-tabs > li.active > a:hover {
	color: #1e1e1e;
	border: 1px solid #c2c2c2;
	border-bottom-color: #fff;
	background-color: transparent;
}

.item-list ul.quicktabs-tabs:after {
	display: table;
	content: " ";
	clear: both;
}

@media (max-width: 1199px) {
	.item-list ul.quicktabs-tabs > li > a,
	.nav-tabs > li > a {
		padding: 8px 15px;
		font-size: 18px;
	}
}

@media (max-width: 767px) {
	.item-list ul.quicktabs-tabs > li > a,
	.nav-tabs > li > a {
		font-size: 14px;
		padding: 8px 8px!important;
	}
}

@media (max-width: 480px) {
	.item-list ul.quicktabs-tabs,
	.nav-tabs {
		border-bottom: none!important;
		margin-bottom: 30px;
	}
	
	.item-list ul.quicktabs-tabs > li,
	.nav-tabs > li {
		width: 100%;
		margin: 0 0 5px 0;
	}
	
	.item-list ul.quicktabs-tabs > li > a,
	.nav-tabs > li > a {
		text-align: center;
	}
	
	.item-list ul.quicktabs-tabs > li.active > a,
	.item-list ul.quicktabs-tabs > li.active > a:hover,
	.nav-tabs > li.active > a,
	.nav-tabs > li.active > a:hover {
		border: 1px solid #252525;
		background-color: transparent;
		color: #1e1e1e;
	}
}

/* Sustainability - Recent News Tab */
#quicktabs-tabpage-stem-1 div.views-row, 
#quicktabs-tabpage-sustainability_quick_tabs-0 div.views-row {
	margin-bottom: 20px;
}

/* Sustainability & STEM - Photo Galleries - Remove Text */
#quicktabs-tabpage-stem-3 span.field-content p:nth-child(1), 
#quicktabs-tabpage-sustainability_quick_tabs-2 span.field-content p:nth-child(2) {
    display: none;
}

/**********************/
/* Social Media Block */
/**********************/

#block-socialmedia {
	padding: 0;
}

#block-socialmedia ul.social-bookmarks {
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
	text-align: center;
}

#block-socialmedia ul.social-bookmarks li {
    display: inline-block;
    margin: 4px 3px;
}

#block-socialmedia ul li.text {
    vertical-align: middle;
    font-size: 19px;
    text-transform: uppercase;
    text-align: left;
    padding: 0 15px 0 10px;
    margin: 0;
}

@media (max-width: 767px) {
	#block-socialmedia ul li.text {
		display: block;
		text-align: center;
	}
}

#block-subfootertext ul {
	list-style-type: none;
	padding: 0;
}

#block-subfootertext ul li {
	margin: 0;
}

/* Remove Line Below All Views */
.block-views .view {
    border: none;
}

/* Footer Menus H2 */
div.footer-area h2 {
	font-weight: 600;
}

/* Footer Menu Item Arrows - Shift Arrow Right on Hover */
#footer ul.menu li.menu-item > a:hover:before {
  left: 5px;
}

/* Footer Menu Item Arrows */
#footer ul.menu li.menu-item > a:before {
    content: "\f105";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
    font-size: 20px;
    top: 7px;
    transition: all linear 0.2s;
    font-weight: 700;
	}
	
@media (max-width: 767px) {
	/* Footer Menu Item Arrows */
	#footer ul.menu li.menu-item > a:before {
		content: "";
	}	
}

/***********************************************/
/* Basic Teal Display Table (node/15, node/95) */
/***********************************************/

#teal-display table {
	width: 100%;
	border: 1px solid #000;
	border-collapse: collapse;
	text-align: center;
}

#teal-display th {
	padding: 10px;
	border: 1px solid #000;
	font-size: 14px;
	text-align: center;
}

#teal-display tr.odd {
	background: #ccc;
}

#teal-display td {
	padding: 10px;
	border: 1px solid #000;
	font-size: 13px;
	vertical-align: middle;
}

#teal-display td.singleform {
	text-align: center;
}

#teal-display td.formname {
	text-align: left;
}

#teal-display td.formname span.formtitle {
	font-size: 15px;
	font-weight: bold;
}